{% extends 'static_event.html' %} {% block content %}
<title>Success Page</title>
<div class="container">
    <div class="card m-4 p-4">
        <div class="card-body">
            <div class="justify-content-center">
                <h2>{{ success_message }}</h2>
                <br>
                <a class="btn btn-primary px-4" href="/appointmentdokter">List Appointment Dokter</a>
            </div>
        </div>
    </div>
</div>

<script>
    setTimeout(function() {
        window.location.href = "/appointmentdokter";
    }, 2000);
</script>
{% endblock %}